/*! normalize.css v3.0.3 | MIT License | github.com/necolas/normalize.css */

/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS and IE text size adjust after device orientation change,
 *    without disabling user zoom.
 */

html {
	font-family: sans-serif; /* 1 */
	-ms-text-size-adjust: 100%; /* 2 */
	-webkit-text-size-adjust: 100%; /* 2 */
}

/**
 * Remove default margin.
 */

body {
	margin: 0;
}

/* HTML5 display definitions
   ========================================================================== */

/**
 * Correct `block` display not defined for any HTML5 element in IE 8/9.
 * Correct `block` display not defined for `details` or `summary` in IE 10/11
 * and Firefox.
 * Correct `block` display not defined for `main` in IE 11.
 */

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
	display: block;
}

/**
 * 1. Correct `inline-block` display not defined in IE 8/9.
 * 2. Normalize vertical alignment of `progress` in Chrome, Firefox, and Opera.
 */

audio,
canvas,
progress,
video {
	display: inline-block; /* 1 */
	vertical-align: baseline; /* 2 */
}

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */

audio:not([controls]) {
	display: none;
	height: 0;
}

/**
 * Address `[hidden]` styling not present in IE 8/9/10.
 * Hide the `template` element in IE 8/9/10/11, Safari, and Firefox < 22.
 */

[hidden],
template {
	display: none;
}

/* Links
   ========================================================================== */

/**
 * Remove the gray background color from active links in IE 10.
 */

a {
	background-color: transparent;
}

/**
 * Improve readability of focused elements when they are also in an
 * active/hover state.
 */

a:active,
a:hover {
	outline: 0;
}

/* Text-level semantics
   ========================================================================== */

/**
 * Address styling not present in IE 8/9/10/11, Safari, and Chrome.
 */

abbr[title] {
	border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari, and Chrome.
 */

b,
strong {
	font-weight: bold;
}

/**
 * Address styling not present in Safari and Chrome.
 */

dfn {
	font-style: italic;
}

/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari, and Chrome.
 */

h1 {
	font-size: 2em;
	margin: .67em 0;
}

/**
 * Address styling not present in IE 8/9.
 */

mark {
	background: #ff0;
	color: #000;
}

/**
 * Address inconsistent and variable font size in all browsers.
 */

small {
	font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */

sub,
sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -.5em;
}

sub {
	bottom: -.25em;
}

/* Embedded content
   ========================================================================== */

/**
 * Remove border when inside `a` element in IE 8/9/10.
 */

img {
	border: 0;
}

/**
 * Correct overflow not hidden in IE 9/10/11.
 */

svg:not(:root) {
	overflow: hidden;
}

/* Grouping content
   ========================================================================== */

/**
 * Address margin not present in IE 8/9 and Safari.
 */

figure {
	margin: 1em 40px;
}

/**
 * Address differences between Firefox and other browsers.
 */

hr {
	box-sizing: content-box;
	height: 0;
}

/**
 * Contain overflow in all browsers.
 */

pre {
	overflow: auto;
}

/**
 * Address odd `em`-unit font size rendering in all browsers.
 */

code,
kbd,
pre,
samp {
	font-family: monospace, monospace;
	font-size: 1em;
}

/* Forms
   ========================================================================== */

/**
 * Known limitation: by default, Chrome and Safari on OS X allow very limited
 * styling of `select`, unless a `border` property is set.
 */

/**
 * 1. Correct color not being inherited.
 *    Known issue: affects color of disabled elements.
 * 2. Correct font properties not being inherited.
 * 3. Address margins set differently in Firefox 4+, Safari, and Chrome.
 */

button,
input,
optgroup,
select,
textarea {
	color: inherit; /* 1 */
	font: inherit; /* 2 */
	margin: 0; /* 3 */
}

/**
 * Address `overflow` set to `hidden` in IE 8/9/10/11.
 */

button {
	overflow: visible;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Firefox, IE 8/9/10/11, and Opera.
 * Correct `select` style inheritance in Firefox.
 */

button,
select {
	text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
	-webkit-appearance: button; /* 2 */
	cursor: pointer; /* 3 */
}

/**
 * Re-set default cursor for disabled elements.
 */

button[disabled],
html input[disabled] {
	cursor: default;
}

/**
 * Remove inner padding and border in Firefox 4+.
 */

button::-moz-focus-inner,
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */

input {
	line-height: normal;
}

/**
 * It's recommended that you don't attempt to style these elements.
 * Firefox's implementation doesn't respect box-sizing, padding, or width.
 *
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */

input[type="checkbox"],
input[type="radio"] {
	box-sizing: border-box; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Fix the cursor style for Chrome's increment/decrement buttons. For certain
 * `font-size` values of the `input`, it causes the cursor style of the
 * decrement button to change from `default` to `text`.
 */

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
	height: auto;
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari and Chrome.
 */

input[type="search"] {
	-webkit-appearance: textfield; /* 1 */
	box-sizing: content-box; /* 2 */
}

/**
 * Remove inner padding and search cancel button in Safari and Chrome on OS X.
 * Safari (but not Chrome) clips the cancel button when the search input has
 * padding (and `textfield` appearance).
 */

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}

/**
 * Define consistent border, margin, and padding.
 */

fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: .35em .625em .75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9/10/11.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */

legend {
	border: 0; /* 1 */
	padding: 0; /* 2 */
}

/**
 * Remove default vertical scrollbar in IE 8/9/10/11.
 */

textarea {
	overflow: auto;
}

/**
 * Don't inherit the `font-weight` (applied by a rule above).
 * NOTE: the default cannot safely be changed in Chrome and Safari on OS X.
 */

optgroup {
	font-weight: bold;
}

/* Tables
   ========================================================================== */

/**
 * Remove most spacing between table cells.
 */

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td,
th {
	padding: 0;
}

@font-face {
	font-family: "Stolzl";
	src: url("../fonts/subset-Stolzl-Book.woff2") format("woff2"), url("../fonts/subset-Stolzl-Book.woff") format("woff"), url("../fonts/subset-Stolzl-Book.ttf") format("truetype");
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: "Stolzl";
	src: url("../fonts/subset-Stolzl-Regular.woff2") format("woff2"), url("../fonts/subset-Stolzl-Regular.woff") format("woff"), url("../fonts/subset-Stolzl-Regular.ttf") format("truetype");
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: "Stolzl";
	src: url("../fonts/subset-Stolzl-Medium.woff2") format("woff2"), url("../fonts/subset-Stolzl-Medium.woff") format("woff"), url("../fonts/subset-Stolzl-Medium.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Druk Wide Cy";
	src: url("../fonts/subset-DrukWideCy-Heavy.woff2") format("woff2"), url("../fonts/subset-DrukWideCy-Heavy.woff") format("woff"), url("../fonts/subset-DrukWideCy-Heavy.ttf") format("truetype");
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: "Austin Cyr";
	src: url("../fonts/subset-AustinCyr-Semibold.woff2") format("woff2"), url("../fonts/subset-AustinCyr-Semibold.woff") format("woff"), url("../fonts/subset-AustinCyr-Semibold.ttf") format("truetype");
	font-weight: 600;
	font-style: normal;
}

.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

html {
	box-sizing: border-box;
}

*,
*:before,
*:after {
	box-sizing: inherit;
}

* {
	max-height: 1000000px;
}

body {
	color: #000;
	background: #fff;
	font: 300 16px/1.5 "Stolzl", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	min-width: 320px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align: top;
}

.gm-style img {
	max-width: none;
}

button,
a,
span.btn-more,
input[type="submit"],
input[type="reset"] {
	outline: none;
}

svg * {
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

h1,
.h1,
h2,
.h2,
h3,
.h3,
h4,
.h4,
h5,
.h5,
h6,
.h6,
.h {
	font-family: inherit;
	font-weight: bold;
	color: inherit;
	margin: 0 0 20px;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a,
h6 a,
.h6 a,
.h a {
	color: inherit;
	display: inline-block;
}

p {
	margin: 0 0 20px;
}

#wrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.v-hidden {
	visibility: hidden;
}

.text-center {
	text-align: center;
}

.text-left {
	text-align: left;
}

.text-right {
	text-align: right;
}

.text-uppercase {
	text-transform: uppercase;
}

.fluid-iframe {
	display: block;
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.fluid-iframe iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	margin: 0;
	border: none;
}

.plusone-overlay.plusone-overlay {
	z-index: 200;
}

.plusone-article-single.plusone-article-single {
	padding: 0;
}

.intro {
	position: relative;
}

.intro.white-color {
	color: #fff;
}

.intro.white-color * {
	color: inherit;
}

.intro.white-color .divider {
	background: #fff;
}

.intro.green-color {
	color: #d8ff00;
}

.intro.green-color * {
	color: inherit;
}

.intro.green-color .divider {
	background: #d8ff00;
}

.intro .intro_bg-img {
	position: absolute;
	left: 0;
	top: 0;
	width: auto;
	height: auto;
	min-width: 100%;
	min-height: 100%;
	z-index: 1;
}

.intro h1 {
	font: 900 23px/1.2 "Druk Wide Cy", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	text-transform: uppercase;
	margin: 0;
}

.intro h1.title-1 .divider {
	margin: 25px auto 20px;
}

.intro h1.yellow-color {
	color: #fffa00;
}

.intro h1.red-color {
	color: #ff3200;
}

.intro h1.red-color .divider {
	background: #ff3200;
}

.intro h1 small {
	display: block;
	text-transform: none;
	font: 22px/1.1 "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	margin-top: 10px;
}

.intro_container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	text-align: center;
	position: relative;
	z-index: 2;
	padding: 80px 20px;
}

.intro.intro--text-bottom .intro_container {
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	height: 100vh;
}

.intro.intro--text-top .intro_container {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	height: 100vh;
	padding-top: 20px;
}

.intro.intro--text-top h1 {
	font-size: 18px;
}

.intro.intro--2 {
	background: #e5581a;
}

.intro.intro--2 .intro_container {
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	padding-top: 20px;
	height: 100vh;
}

.intro.intro--2 .bg-stretch {
	top: 25%;
	background-position: 50% 0;
}

.intro.intro--2 h1 {
	font-size: 18px;
}

.intro.intro--3.intro--3--with-bg {
	background: url(../images/img-post_21.gif) no-repeat;
	background-size: cover;
	background-position: 50% 50%;
}

.intro.intro--3 .intro_container {
	height: 100vh;
	overflow: hidden;
	padding-bottom: 5%;
}

.container {
	position: relative;
	max-width: 960px;
	padding: 40px 20px 20px;
	margin: 0 auto;
	z-index: 2;
}

.container a {
	text-decoration: none;
	color: inherit;
	outline: none;
	padding-bottom: 1px;
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, .25) 0%, rgba(0, 0, 0, .25) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, .25) 0%, rgba(0, 0, 0, .25) 100%);
	background-size: 2px 2px;
	background-position: 0 100%;
	background-repeat: repeat-x;
}

.container a:hover {
	background: -webkit-linear-gradient(left, rgba(255, 0, 0, .45) 0%, rgba(255, 0, 0, .45) 100%);
	background: linear-gradient(to right, rgba(255, 0, 0, .45) 0%, rgba(255, 0, 0, .45) 100%);
	color: #ff3f3f;
	background-size: 2px 2px;
	background-position: 0 100%;
	background-repeat: repeat-x;
}

.container p {
	line-height: 1.6;
}

.container p strong {
	font-weight: 500;
}

.container h2 {
	font-size: 23px;
	font-weight: 300;
}

.container .title-2 {
	font-size: 20px;
	font-weight: 400;
	text-align: center;
}

.container .title-3 {
	font-size: 32px;
	line-height: 1.2;
	text-align: center;
	font-family: "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.container .title-3 .caption {
	margin-top: 10px;
}

.container blockquote {
	padding: 20px;
	margin: 0 -10px 20px;
	font-weight: 300;
	border: 3px solid #000;
}

.container blockquote p {
	margin: 0;
}

.container blockquote p + p {
	margin-top: 20px;
}

.container blockquote cite {
	font-style: normal;
}

.container blockquote cite + p {
	margin-top: 20px;
}

.container figure {
	margin: 0 0 20px;
}

.container figure img {
	display: block;
	width: 100%;
	margin: 0 0 20px;
}

.container figure figcaption {
	display: block;
	text-align: center;
	margin-top: 10px;
	font: 13px/16px "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.container_block {
	margin: 0 -10px 20px;
}

.container_block.container_block--2 {
	padding: 0;
}

.bg-stretch {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-size: cover;
	background-position: 50% 50%;
	z-index: 1;
}

.img-container {
	width: 100%;
}

.img-container img {
	display: block;
	width: 100%;
}

.img-block img,
.fluid-iframe img {
	display: block;
	width: 100%;
}

.page-cite {
	position: relative;
	background: #000;
	padding: 10px;
	overflow: hidden;
}

.page-cite.page-cite--custom .bg-stretch {
	top: -12%;
	left: -12%;
	right: -12%;
	bottom: -12%;
}

.page-cite .bg-stretch {
	background-repeat: no-repeat;
}

.page-cite a {
	text-decoration: none;
	color: inherit;
	outline: none;
	padding-bottom: 1px;
	background: -webkit-linear-gradient(left, rgba(0, 0, 0, .25) 0%, rgba(0, 0, 0, .25) 100%);
	background: linear-gradient(to right, rgba(0, 0, 0, .25) 0%, rgba(0, 0, 0, .25) 100%);
	background-size: 2px 2px;
	background-position: 0 100%;
	background-repeat: repeat-x;
}

.page-cite a:hover {
	background: -webkit-linear-gradient(left, rgba(255, 0, 0, .45) 0%, rgba(255, 0, 0, .45) 100%);
	background: linear-gradient(to right, rgba(255, 0, 0, .45) 0%, rgba(255, 0, 0, .45) 100%);
	color: #fff;
	background-size: 2px 2px;
	background-position: 0 100%;
	background-repeat: repeat-x;
}

.page-cite_blockquote {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	padding: 20px;
	margin: 0 auto;
	font-size: 18px;
	line-height: 1.3;
	font-weight: 500;
	text-align: center;
	background: #fff;
	z-index: 2;
}

.page-cite_blockquote p {
	margin: 0 0 20px;
}

.page-cite_blockquote cite {
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
}

.divider {
	display: block;
	margin: 0 auto 20px;
	width: 150px;
	height: 10px;
	background: #000;
}

.authors-block .divider {
	margin-left: 0;
	margin-right: 0;
}

.divider--dot {
	display: block;
	margin: 0 auto 20px;
	width: 15px;
	height: 15px;
	background: #000;
	border-radius: 100%;
}

.divider--two-square {
	position: relative;
	display: block;
	width: 50px;
	margin: 0 0 20px;
}

.divider--two-square:before,
.divider--two-square:after {
	content: "";
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	margin: 0 2px;
	width: 20px;
	height: 20px;
	-webkit-transform: rotate(2deg) skewX(-15deg) skewY(-2deg);
	-ms-transform: rotate(2deg) skewX(-15deg) skewY(-2deg);
	transform: rotate(2deg) skewX(-15deg) skewY(-2deg);
	background: #000;
}

.divider--radial {
	display: block;
	margin: 0 auto 20px;
	width: 200px;
	height: 20px;
	border: 3px solid #000;
	border-radius: 12px;
}

.custom-plugin-box {
	margin: 0 0 20px;
}

.custom-plugin-box img {
	display: block;
	margin: 0 auto;
}

.kays-section.kays-section--white-color h1 {
	color: #fff;
}

.kays-section.kays-section--yellow .kays-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #f9ff2e;
}

.kays-section.kays-section--yellow .kays-block .container {
	margin: 0;
}

.kays-section h1 {
	font: 900 23px/1.2 "Druk Wide Cy", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	text-transform: uppercase;
	margin: 0 0 20px;
}

.kays-block {
	position: relative;
	height: 60vh;
	text-align: center;
}

.kays-block .bg-stretch {
	background-position: 0 0;
}

.kays-section_black-block {
	background: #000;
}

.kays-section_black-block * {
	color: #fff;
}

.kays-section_black-block blockquote {
	border-color: #fff;
}

.kays-section_block {
	position: relative;
}

.kays-section_block.kays-section_block--yellow {
	background-color: #f9ff2e;
}

.kays-section_block.kays-section_block--with-bg * {
	color: #fff;
}

.kays-section_block.kays-section_block--with-bg blockquote {
	background: none;
	border-color: #fff;
}

.kays-section_block.kays-section_block--blue {
	background-color: #0068c9;
}

.kays-section_block.kays-section_block--blue * {
	color: #fff;
}

.kays-section_block.kays-section_block--blue blockquote {
	background: none;
	border-color: #fff;
}

a.link-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 45vh;
	position: relative;
	color: #fff;
	text-align: center;
	margin: 0 -10px 20px;
	padding: 30px;
	color: #fff !important;
	background: none !important;
}

a.link-block:hover {
	opacity: .8;
}

.link-block_text {
	position: relative;
	z-index: 2;
	padding: 0 20px;
}

.link-block_text.link-block_text--2:before,
.link-block_text.link-block_text--2:after {
	display: none;
}

.link-block_text:before,
.link-block_text:after {
	content: "";
	position: absolute;
	top: 50%;
	width: 35px;
	height: 20px;
	background: url(../images/arrow-right.svg) no-repeat;
	background-size: 100% 100%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 3;
}

.link-block_text:before {
	left: -25px;
}

.link-block_text:after {
	right: -25px;
}

.columns-block {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin: 0 0 0;
}

.columns_item.columns_item {
	width: 100%;
	margin: 0 0 20px;
}

.columns_item.columns_item img {
	display: block;
	width: 100%;
}

.columns_item.columns_item blockquote {
	margin: 0;
	padding: 0;
	border: none;
	font-size: inherit;
	line-height: inherit;
}

.columns_item.columns_item blockquote p {
	margin: 0 0 20px;
}

.mark-title-text {
	color: rgba(0, 0, 0, .5);
}

.img-box {
	text-align: center;
	max-width: 45%;
	margin: 0 auto 20px;
}

.authors-block {
	margin: 40px 0 20px;
}

.img-block,
.fluid-iframe {
	margin: 0 -10px 20px;
}

.caption {
	text-align: center;
	font: 13px/16px "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	margin-bottom: 20px;
}

.page-cite_block .container {
	padding-top: 15px;
}

.main-article-section {
	position: relative;
	padding: 12px 12px 0;
}

.main-article-section .bg-stretch--main {
	display: none;
}

.main-article {
	position: relative;
	z-index: 10;
}

.main-article > a {
	text-decoration: none;
}

.main-article.main-article--trio {
	position: relative;
	padding: 80px 15px 25px;
	overflow: hidden;
}

.main-article.main-article--trio:before,
.main-article.main-article--trio:after {
	content: "";
	position: absolute;
	left: 15px;
	right: 15px;
	z-index: -1;
}

.main-article.main-article--trio:before {
	top: 40px;
	bottom: 40px;
	border-style: solid;
	border-width: 2px 0;
	border-color: #00bfde;
}

.main-article.main-article--trio .main-article__item {
	padding: 0 0 60px;
}

.main-article.main-article.main-article--purple {
	background: #662d8f;
}

.main-article.main-article.main-article--purple:before {
	border-color: #ff8564;
}

.main-article.main-article.main-article--purple:after {
	background: #ff8564;
}

.main-article.main-article.main-article--purple .main-article__item {
	color: #ff8564;
}

.main-article.main-article.main-article--purple .main-article__text-box {
	background: #662d8f;
}

.main-article.main-article--purple-color .main-article__item {
	background: #662d8f;
}

.main-article.main-article.main-article--red-color {
	background: #ec1a41;
}

.main-article.main-article.main-article--red-color:before {
	border-color: #fff;
}

.main-article.main-article.main-article--red-color:after {
	background: #fff;
}

.main-article.main-article.main-article--red-color .main-article__item {
	color: #fff;
}

.main-article.main-article.main-article--red-color .main-article__text-box {
	background: #ec1a41;
}

.main-article.main-article--single.main-article--red-color .main-article__item {
	background: #ec1a41;
}

.main-article.main-article--red-color--2 .main-article__item {
	color: #ff3200;
	background: #fff;
}

.main-article.main-article.main-article--red-color--3 {
	color: #ff3200;
}

.main-article.main-article.main-article--red-color--3:before {
	border-color: #ff3200;
}

.main-article.main-article.main-article--red-color--3:after {
	background: #ff3200;
}

.main-article.main-article.main-article--red-color--3 .main-article__item,
.main-article.main-article.main-article--red-color--3 .main-article__text-box {
	color: #ff3200;
}

.main-article.main-article.main-article--red-color--3 a.main-article__box .main-article__title:hover {
	color: #fff;
}

.main-article.main-article.main-article--red-color--3 .main-article__text-box {
	color: #fff;
	background: #ff3200;
}

.main-article.main-article.main-article--red {
	background: #dc0704;
}

.main-article.main-article.main-article--red:before {
	border-color: #fff;
}

.main-article.main-article.main-article--red:after {
	background: #fff;
}

.main-article.main-article.main-article--red .main-article__item {
	color: #fff;
}

.main-article.main-article.main-article--red .main-article__text-box {
	background: #dc0704;
}

.main-article.main-article.main-article--red a.main-article__box .main-article__title:hover {
	color: #000;
}

.main-article.main-article--white {
	background: #fff;
}

.main-article.main-article--white a.main-article__box .main-article__title:hover {
	color: #000;
}

.main-article.main-article--yellow .main-article__item {
	color: #000;
	background: #fff800;
}

.main-article.main-article--green .main-article__item {
	color: #000;
	background: #05c456;
}

.main-article__heading {
	display: none;
}

.main-article--blue-color .main-article__heading {
	color: #00bfde;
}

.main-article--yellow-color .main-article__heading,
.main-article--yellow-color--2 .main-article__heading {
	color: #000;
}

.main-article--purple .main-article__heading {
	color: #ff8564;
}

.main-article--red-color .main-article__heading,
.main-article--red .main-article__heading {
	color: #fff;
}

.main-article__heading .main-article--red-color--3 {
	color: #ff3200;
}

.main-article.main-article.main-article--yellow-color--2 {
	background: #d9ff00;
}

.main-article.main-article.main-article--yellow-color--2:before {
	border-color: #000;
}

.main-article.main-article.main-article--yellow-color--2:after {
	background: #000;
}

.main-article__item {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	z-index: 2;
}

.main-article__item.main-article__item--black .main-article__text-box.main-article__text-box {
	background: #000;
}

.main-article__item a {
	text-decoration: none;
}

a.main-article__item {
	text-decoration: none;
}

.main-article.main-article--black {
	background: #000;
}

.main-article.main-article--blue-color {
	color: #00bfde;
}

.main-article.main-article.main-article--red-color {
	color: #ec1a41;
}

.main-article.main-article.main-article--red-color a.main-article__box .main-article__title:hover {
	color: #000;
}

.main-article__img-box {
	position: relative;
	height: 100%;
	box-shadow: 0 0 12px 3px rgba(0, 0, 0, .3);
	z-index: 5;
}

.main-article__img-box:hover {
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .15);
}

.main-article__img-box img {
	display: block;
	width: 100%;
	max-width: none;
}

.main-article__item--info {
	color: #000;
}

.main-article__box {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	width: 100%;
	color: #000;
}

.main-article__box > * {
	width: 100%;
}

.main-article__box.main-article__box--2 {
	font-size: 19px;
	line-height: 23px;
}

.main-article__title-box {
	position: relative;
	display: table;
	table-layout: fixed;
	vertical-align: bottom;
	height: 115px;
	margin: 0 0 -6px;
	overflow: hidden;
	z-index: 2;
}

.main-article__title-box > * {
	display: table-cell;
	vertical-align: bottom;
}

.main-article__title {
	font-size: 22px;
	line-height: 26px;
	font-weight: 400;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
}

.main-article--blue-color .main-article__title {
	color: #00bfde;
}

.main-article--purple .main-article__title {
	color: #ff8564;
}

.main-article--red-color .main-article__title,
.main-article--red .main-article__title {
	color: #fff;
}

.main-article--yellow .main-article__title {
	color: #000;
}

.main-article--red-color--3 .main-article__title {
	color: #ff3200;
}

a.main-article__box .main-article__title:hover {
	color: #ff3200;
}

.main-article__text-box {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	height: 100%;
	padding: 10px 15px;
	font-weight: 400;
	text-align: center;
	box-shadow: 0 0 12px 3px rgba(0, 0, 0, .3);
	z-index: 5;
}

.main-article__text-box:hover {
	box-shadow: 0 0 15px 5px rgba(0, 0, 0, .15);
}

.main-article--blue-color .main-article__text-box {
	color: #000;
	background: #00bfde;
}

.main-article--yellow-color--2 .main-article__text-box {
	color: #000;
	background: #d9ff00;
}

.main-article--red-color .main-article__text-box,
.main-article--red .main-article__text-box {
	color: #fff;
}

.main-article__text-box p {
	margin: 0 0 20px;
}

.main-article__num {
	width: 100%;
	font-size: 96px;
	line-height: 100px;
	font-weight: bold;
	text-transform: uppercase;
}

.main-article__percent {
	font: 38px/40px "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
	margin: 13px 0 31px;
}

.main-article.main-article--single {
	position: relative;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	height: 114vh;
}

.main-article__item.main-article__item--single {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: baseline;
	-ms-flex-align: baseline;
	align-items: baseline;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	max-width: 736px;
	margin: 0 auto;
	text-align: center;
	padding: 48px 40px;
}

.main-article__item.main-article__item--single:after {
	content: "";
	position: absolute;
	left: 16px;
	top: 16px;
	right: 16px;
	bottom: 16px;
	border-style: solid;
	border-width: 5px;
	border-radius: 62px;
}

.main-article--blue-color .main-article__item.main-article__item--single:after {
	border-color: #00bfde;
}

.main-article--single-black .main-article__item.main-article__item--single {
	background: #000;
}

.main-article--yellow-color--2 .main-article__item.main-article__item--single {
	color: #000;
	background: #d9ff00;
}

.main-article__item.main-article__item--single > * {
	width: 100%;
}

.main-article__title-2 {
	position: relative;
	padding: 45px 0 64px;
	margin: 45px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	font: 500 25px/30px "Druk Wide Cy", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	letter-spacing: -1px;
}

.main-article__title-2:before,
.main-article__title-2:after {
	content: "";
	position: absolute;
	left: 50%;
	width: 82px;
	height: 2px;
	-webkit-transform: translateX(-66%) rotate(135deg);
	-ms-transform: translateX(-66%) rotate(135deg);
	transform: translateX(-66%) rotate(135deg);
}

.main-article--blue-color .main-article__title-2:before,
.main-article--blue-color .main-article__title-2:after {
	background: #00bfde;
}

.main-article--yellow-color--2 .main-article__title-2:before,
.main-article--yellow-color--2 .main-article__title-2:after {
	background: #000;
}

.main-article--purple-color .main-article__title-2:before,
.main-article--purple-color .main-article__title-2:after {
	background: #ff8564;
}

.main-article--red-color .main-article__title-2:before,
.main-article--red-color .main-article__title-2:after {
	background: #fff;
}

.main-article--yellow .main-article__title-2:before,
.main-article--yellow .main-article__title-2:after {
	background: #000;
}

.main-article--red-color--2 .main-article__title-2:before,
.main-article--red-color--2 .main-article__title-2:after {
	background: #ff3200;
}

.main-article--green .main-article__title-2:before,
.main-article--green .main-article__title-2:after {
	background: #000;
}

.main-article__title-2:before {
	top: 12px;
}

.main-article__title-2:after {
	bottom: 26px;
}

.main-article__title-2.main-article__title-4 {
	font-size: 18px;
	line-height: 22px;
}

.main-article--blue-color .main-article__title-2 {
	color: #00bfde;
}

.main-article--yellow-color--2 .main-article__title-2 {
	color: #000;
}

.main-article--red-color .main-article__title-2 {
	color: #fff;
}

.main-article--red-color--2 .main-article__title-2 {
	color: #ff3200;
}

.caution-box {
	width: 100%;
	font-size: 13px;
	line-height: 15px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: -.5px;
}

.main-article--blue-color .caution-box {
	color: #00bfde;
}

.main-article--yellow-color--2 .caution-box,
.main-article--black-color .caution-box {
	color: #000;
}

.main-article--red-color .caution-box {
	color: #fff;
}

.caution-box img {
	display: inline-block;
	vertical-align: middle;
	margin: -4px 4px 4px;
}

.main-article__item__text-box {
	font: 600 18px/22px "Austin Cyr", "Times New Roman", "Times", "Baskerville", "Georgia", serif;
}

.main-article--blue-color .main-article__item__text-box {
	color: #00bfde;
}

.main-article--yellow-color--2 .main-article__item__text-box {
	color: #000;
}

.main-article--red-color .main-article__item__text-box {
	color: #fff;
}

@media (orientation: landscape) {
	.intro.intro--2 .intro_container {
		height: 150vh;
	}
}

@media (min-width: 360px) {
	.intro h1 {
		font-size: 25px;
	}

	.container .title-2 {
		font-size: 25px;
	}

	.page-cite {
		padding: 30px;
	}

	.kays-section h1 {
		font-size: 35px;
	}

	.caution-box {
		font-size: 15px;
		line-height: 18px;
	}
}

@media (min-width: 768px) {
	body {
		font-size: 22px;
		line-height: 1.36;
	}

	h1,
	.h1,
	h2,
	.h2,
	h3,
	.h3,
	h4,
	.h4,
	h5,
	.h5,
	h6,
	.h6,
	.h {
		margin-bottom: 35px;
	}

	p {
		margin-bottom: 35px;
	}

	.intro h1 {
		font-size: 50px;
	}

	.intro h1.title-1 .divider {
		margin-top: 35px;
		margin-bottom: 30px;
	}

	.intro h1.size-md {
		font-size: 35px;
	}

	.intro h1 small {
		font-size: 36px;
	}

	.intro_container {
		padding: 150px 40px;
	}

	.intro.intro--text-top h1 {
		font-size: 42px;
	}

	.intro.intro--2 .bg-stretch {
		top: 30%;
	}

	.intro.intro--2 h1 {
		font-size: 42px;
	}

	.container {
		padding-top: 40px;
		padding-bottom: 15px;
	}

	.container h2 {
		font-size: 36px;
	}

	.container .title-2 {
		font-size: 40px;
	}

	.container blockquote {
		margin: 0 -10px 35px;
		font-size: 30px;
		line-height: 33px;
		padding: 60px;
	}

	.container blockquote cite + p {
		margin-top: 25px;
	}

	.container figure {
		margin: 0 0 35px;
	}

	.container_block {
		margin: 0 -10px 35px;
		padding: 60px;
	}

	.page-cite {
		padding-top: 60px;
		padding-bottom: 60px;
	}

	.page-cite .bg-stretch {
		left: 30px;
		right: 30px;
		top: 30px;
		bottom: 30px;
	}

	.page-cite_blockquote {
		padding: 60px 50px;
		font-size: 23px;
		max-width: 75%;
	}

	.page-cite_blockquote cite {
		font-size: 17px;
	}

	.divider {
		margin-bottom: 35px;
		width: 180px;
		height: 25px;
	}

	.divider--dot {
		width: 25px;
		height: 25px;
		margin-bottom: 35px;
	}

	.divider--dot.divider--dot--2 {
		width: 50px;
		height: 50px;
	}

	.divider--two-square {
		margin-bottom: 35px;
	}

	.divider--radial {
		margin-bottom: 35px;
	}

	.custom-plugin-box {
		margin-bottom: 35px;
	}

	.kays-section h1 {
		font-size: 60px;
	}

	.kays-block {
		height: 90vh;
	}

	a.link-block {
		margin: 0 -60px 35px;
		padding: 60px;
		font-size: 30px;
		line-height: 36px;
	}

	.link-block_text {
		padding: 0 30px;
	}

	.link-block_text:before {
		left: -10px;
	}

	.link-block_text:after {
		right: -10px;
	}

	.columns-block {
		margin: 0 -20px 15px 0;
	}

	.columns_item.columns_item {
		width: calc(33.33% - 20px);
		margin: 0 20px 20px 0;
	}

	.columns_item.columns_item blockquote {
		font-size: 25px;
		line-height: 1.2;
	}

	.columns_item.columns_item blockquote cite {
		font-size: 20px;
		line-height: 23px;
	}

	.img-box {
		margin: 0 0 35px;
		max-width: 100%;
	}

	.authors-block {
		margin: 0 0 60px;
	}

	.img-block,
	.fluid-iframe {
		margin: 0 -10px 35px;
	}

	.caption {
		margin-bottom: 35px;
	}

	.main-article-section {
		padding: 30px 30px -5px;
	}

	.main-article-section .bg-stretch--main {
		display: block;
		background-attachment: fixed;
	}

	.main-article > a {
		padding: 0 30px;
	}

	.main-article.main-article--trio {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		padding: 50px 80px;
	}

	.main-article.main-article--trio:before,
	.main-article.main-article--trio:after {
		left: 50px;
		right: 50px;
	}

	.main-article.main-article--trio:before {
		top: 48px;
		bottom: 57px;
	}

	.main-article.main-article--trio:after {
		top: 50%;
		left: 75px;
		right: 75px;
		bottom: 40px;
		height: 2px;
		margin-top: -1px;
		background: #00bfde;
	}

	.main-article.main-article--trio .main-article__item {
		width: 50%;
		padding: 0 10px 50px;
	}

	.main-article__heading {
		display: block;
		position: absolute;
		left: -101px;
		top: 50%;
		font-size: 23px;
		line-height: 23px;
		font-weight: 400;
		color: inherit;
		text-transform: uppercase;
		-webkit-transform: translate(0, -50%) rotate(270deg);
		-ms-transform: translate(0, -50%) rotate(270deg);
		transform: translate(0, -50%) rotate(270deg);
	}

	.main-article__heading.main-article__heading--2 {
		left: auto;
		right: -104px;
		-webkit-transform: translate(0, -50%) rotate(90deg);
		-ms-transform: translate(0, -50%) rotate(90deg);
		transform: translate(0, -50%) rotate(90deg);
	}

	.main-article__box {
		font-size: 15px;
		line-height: 18px;
	}

	.main-article__box.main-article__box--2 {
		font-size: 15px;
		line-height: 19px;
	}

	.main-article__box.main-article__box--2 .main-article__num {
		font-size: 90px;
		line-height: 94px;
		letter-spacing: 2px;
	}

	.main-article__box.main-article__box--2 .main-article__percent {
		margin: 0 0 9px;
	}

	.main-article__title {
		font-size: 16px;
		line-height: 20px;
	}

	.main-article__num {
		font-size: 90px;
		line-height: 94px;
		letter-spacing: 2px;
	}

	.main-article__percent {
		margin: 10px 0 25px;
	}

	.main-article__percent.main-article__percent--2 {
		font-size: 28px;
		line-height: 30px;
	}

	.main-article__item.main-article__item--single {
		padding: 48px 40px;
	}

	.main-article__title-2:after {
		bottom: 12px;
	}

	.main-article__title-2 {
		height: 300px;
		font-size: 42px;
		line-height: 45px;
		padding: 45px 0 64px;
	}

	.main-article__title-2.main-article__title-3 {
		font-size: 40px;
		line-height: 44px;
	}

	.main-article__title-2.main-article__title-4 {
		height: 362px;
		margin: 24px 0;
		font-size: 35px;
		line-height: 40px;
	}

	.caution-box {
		font-size: 25px;
		line-height: 28px;
	}

	.main-article__item__text-box {
		font-size: 29px;
		line-height: 31px;
	}
}

@media (min-width: 860px) {
	.main-article__box.main-article__box--2 {
		font-size: 11px;
		line-height: 13px;
	}

	.main-article__box.main-article__box--2 .main-article__num {
		font-size: 52px;
		line-height: 54px;
	}

	.main-article__box.main-article__box--2 .main-article__percent {
		font-size: 22px;
		line-height: 24px;
	}
}

@media (min-width: 1024px) {
	.no-touch button,
	.no-touch
	a,
	.no-touch
	span.btn-more,
	.no-touch
	input[type="submit"],
	.no-touch
	input[type="reset"] {
		-webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
		transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
	}

	h1,
	.h1,
	h2,
	.h2,
	h3,
	.h3,
	h4,
	.h4,
	h5,
	.h5,
	h6,
	.h6,
	.h {
		margin-bottom: 45px;
	}

	p {
		margin-bottom: 45px;
	}

	.intro h1 {
		font-size: 68px;
	}

	.intro h1.title-1 {
		font-size: 80px;
	}

	.intro h1.size-md {
		font-size: 45px;
	}

	.intro h1 small {
		font-size: 42px;
	}

	.intro_container {
		height: 100vh;
	}

	.intro.intro--text-bottom .intro_container {
		height: 140vh;
	}

	.intro--text-bottom.intro--text-bottom--2 .intro_container {
		height: 100vh;
	}

	.intro.intro--text-top .intro_container {
		padding-top: 80px;
		height: 120vh;
	}

	.intro.intro--text-top h1 {
		font-size: 58px;
	}

	.intro.intro--2 .intro_container {
		padding-top: 40px;
		height: 130vh;
	}

	.intro.intro--2 .bg-stretch {
		top: 30%;
	}

	.intro.intro--2 h1 {
		font-size: 58px;
	}

	.container {
		padding-top: 60px;
		padding-bottom: 25px;
	}

	.no-touch .container a {
		-webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
		transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
	}

	.container .title-3 {
		font-size: 56px;
		line-height: 1.1;
	}

	.container blockquote {
		margin: 0 -25px 45px;
		font-size: 36px;
		line-height: 40px;
	}

	.container figure {
		margin: 0 0 45px;
	}

	.container_block {
		margin: 0 -25px 45px;
	}

	.page-cite {
		padding-top: 170px;
		padding-bottom: 170px;
	}

	.page-cite.page-cite--custom .bg-stretch {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}

	.page-cite + .page-cite {
		margin-top: -100px;
	}

	.page-cite .bg-stretch {
		top: 10%;
		left: 10%;
		right: 10%;
		bottom: 10%;
	}

	.no-touch .page-cite a {
		-webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
		transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
	}

	.page-cite_blockquote {
		padding: 75px 50px;
		max-width: 860px;
		font-size: 26px;
	}

	.page-cite_blockquote cite {
		font-size: 19px;
	}

	.divider {
		margin-bottom: 45px;
	}

	.divider--dot {
		margin-bottom: 45px;
	}

	.divider--two-square {
		margin-bottom: 45px;
	}

	.divider--radial {
		margin-bottom: 45px;
	}

	.custom-plugin-box {
		margin-bottom: 45px;
	}

	.kays-section h1 {
		font-size: 80px;
	}

	.kays-section_block {
		padding-top: 80px;
		padding-bottom: 80px;
	}

	.kays-section_block.kays-section_block--custom-text {
		font-size: 28px;
		line-height: 1.2;
	}

	.kays-section_block.kays-section_block--custom-text .title-2 {
		font-size: 44px;
	}

	.kays-section_block.kays-section_block--custom-text p strong {
		line-height: 1.5;
	}

	a.link-block {
		margin-bottom: 45px;
		font-size: 36px;
		line-height: 46px;
	}

	.link-block_text:before,
	.link-block_text:after {
		width: 40px;
		height: 25px;
	}

	.link-block_text:before {
		left: 0;
	}

	.link-block_text:after {
		right: 0;
	}

	.columns-block {
		margin: 0 -60px 25px -40px;
	}

	.columns_item.columns_item {
		width: calc(33.33% - 20px);
	}

	.img-box {
		margin-bottom: 45px;
	}

	.authors-block {
		margin-bottom: 100px;
	}

	.img-block,
	.fluid-iframe {
		margin: 0 -60px 45px;
	}

	.caption {
		margin-bottom: 45px;
	}

	.main-article-section {
		padding: 40px 40px 5px;
	}

	.main-article.main-article--trio {
		padding: 70px 113px 79px;
	}

	.main-article.main-article--trio .main-article__item {
		width: 33.333%;
		padding-bottom: 64px;
	}

	.main-article__heading {
		font-size: 23px;
		line-height: 23px;
	}

	.no-touch .main-article__img-box {
		-webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
		transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
	}

	.main-article__box.main-article__box--2 .main-article__num {
		letter-spacing: 3px;
	}

	.no-touch a.main-article__box .main-article__title {
		-webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
		transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
	}

	.no-touch .main-article__text-box {
		-webkit-transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
		transition: color .3s ease, background .3s ease, border-color .3s ease, box-shadow .3s ease, opacity .3s ease;
	}

	.main-article__num {
		font-size: 100px;
		line-height: 104px;
		letter-spacing: 4px;
	}

	.main-article__percent {
		margin: 0 0 31px;
	}

	.main-article__percent.main-article__percent--2 {
		margin: 0 0 20px;
	}

	.main-article.main-article--single {
		height: 114vh;
	}

	.main-article__title-2.main-article__title-3 {
		font-size: 56px;
		line-height: 61px;
	}

	.main-article__title-2.main-article__title-4 {
		font-size: 42px;
		line-height: 47px;
	}
}

@media (min-width: 1260px) {
	.main-article__box.main-article__box--2 {
		font-size: 15px;
		line-height: 19px;
	}
}

@media (min-width: 1360px) {
	.intro h1 {
		font-size: 75px;
	}

	.intro h1.title-1 {
		font-size: 100px;
	}

	.intro.intro--text-top h1 {
		font-size: 65px;
	}

	.intro.intro--2 h1 {
		font-size: 65px;
	}

	.container blockquote {
		margin: 0 -60px 45px;
	}

	.container_block {
		margin: 0 -60px 45px;
	}

	.kays-section h1 {
		font-size: 90px;
	}

	.columns-block {
		margin: 0 -120px 45px -100px;
	}

	.main-article__box {
		font-size: 19px;
		line-height: 24px;
	}

	.main-article__box.main-article__box--2 .main-article__num {
		font-size: 124px;
		line-height: 128px;
	}

	.main-article__box.main-article__box--2 .main-article__percent {
		margin: 13px 0 31px;
	}

	.main-article__title {
		font-size: 22px;
		line-height: 26px;
	}

	.main-article__num {
		font-size: 174px;
		line-height: 180px;
	}

	.main-article__percent.main-article__percent--2 {
		font-size: 38px;
		line-height: 40px;
		margin: 13px 0 49px;
	}
}

@media (max-width: 1024px) {
	.hidden-md {
		display: none;
	}
}

@media (max-width: 767px) {
	.intro h1 small br {
		display: none;
	}

	.main-article__title-box {
		min-height: 0 !important;
		height: auto !important;
	}

	.main-article.main-article--single {
		height: auto;
		min-height: 100vh;
		padding: 16px;
	}

	.main-article__title-2 br {
		display: none;
	}

	.main-article__item__text-box br {
		display: none;
	}
}
